QCAT - User Story #1894

Allow editing cases over API
27 Sep 2019 14:52 - Kurt Gerber

Status: Closed Start date: 27 Sep 2019
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Extend API to add cases Spent time: 0.00 hour
Resolution: fixed

Description

To allow editing cases, we need to enable the download of 'mydata’. Which means: a list cases:

o of which the user has compiler oder editor rights
e for which a draft version is available

Subtasks:
Task # 1895: API endpoint to get mydata
Task # 1896: APl endpoint to edit a case

Closed
Closed

History

#1 - 28 Jan 2022 13:28 - Kurt Gerber
- Status changed from New to Resolved

- Resolution set to fixed

#2 - 28 Jan 2022 13:29 - Kurt Gerber

- Status changed from Resolved to Closed
